@media only screen and (max-width: 600px) {
  .sikor-main-logo {
      position: fixed;

      top: 20px;
      left: 50%;

      transform: translateX(-50%);

      z-index: 1100;
      width: 150px;
  }

  .sikor-navigation {
    display: none;
  }

  .page-subtitle {
    font-size: 28pt;

      left: 5%;
        top: auto;
      bottom: 0;
        transform: none;
  }

  .page-large-title {
    display: none;
  }

  .page-subcontainer {
    position: relative;
  }

  .page-subcontainer-left {
      position: relative;

      left: 0;
      right: 0%;
      top: 0;
      bottom: 0;
  }

  .page-subcontainer-right {
      position: relative;

      left: 0;
      right: 0%;
      top: 0;
      bottom: 0;

      z-index: 100;
  }

  .page-image {
    position: relative;

    width: 100%;
    height: 250px;

    margin: 0;

    z-index: 1;

    background-color: var(--color-light-1);
  }

  .page-title-text {
      margin: 0;
      padding: 25px 0 0 0px;

      font-size: 18pt;
      font-weight: 300;

      font-family: sans-serif;

            text-align: center;

      color: var(--color-light-4);
  }



  .page-title-main {
      padding: 20px 0 0 20px;
      margin: 0;

      font-size: 16pt;
      font-weight: 300;

      font-family: sans-serif;

      text-align: center;

      color: var(--color-light-4);
  }


  .page-text {
      padding: 20px 0 25px 20px;
      margin: 0;

      font-size: 12pt;
      font-weight: 300;

      font-family: sans-serif;

      text-align: left;

      color: var(--color-light-4);

      width: 90%;
  }

  .lower-half-filler {
    display: none;
  }

  .screen-container {
    position: relative;

    height: auto;
    width: auto;
  }

  .lower-half-mobile {
    position: relative;
  }


  .mobile {
    display: block;
  }

  .no-mobile {
    display: none;
  }

  .mobile-grid-item {
    position: relative;
  }

  .mobile-grid-img {
    width: 40%;

    margin-left: 50%;
    transform: translateX(-50%);

    margin-top: 80px;
  }

  .mobile-grid-title {
    font-family: sans-serif;
    font-weight: 200;

    font-size: 12pt;

    text-align: center;

    color: #2c2c2c;
  }
    .mobile-grid-text {

      font-family: sans-serif;
      font-weight: 200;

      font-size: 11pt;

      text-align: center;

          color: #666;
    }
}
